6.0.0-git
2019-08-23

[#3389] Reminders on reoccurring events only work once
Summary Reminders on reoccurring events only work once
Queue Kronolith
Queue Version HEAD
Type Bug
State Resolved
Priority 2. Medium
Owners Horde Developers (at)
Requester stephenk (at) ceilearning (dot) com
Created 2006-02-02 (4950 days ago)
Due
Updated 2006-04-11 (4882 days ago)
Assigned 2006-04-08 (4885 days ago)
Resolved 2006-04-11 (4882 days ago)
Milestone
Patch No

History
2006-04-11 12:56:57 Jan Schneider Comment #5
State ⇒ Resolved
Reply to this comment
Great.
2006-04-11 12:34:57 stephenk (at) ceilearning (dot) com Comment #4 Reply to this comment
It looks like it is fixed.  The reminders are working correctly in 
version 2.1.


2006-04-08 09:26:39 Jan Schneider Comment #3
State ⇒ Feedback
Reply to this comment
I can no longer reproduce this. Anyone?
2006-02-02 15:56:20 Chuck Hagenbuch Assigned to Horde DevelopersHorde Developers
 
2006-02-02 15:56:11 Chuck Hagenbuch Comment #2
State ⇒ Assigned
Version ⇒ HEAD
Reply to this comment
This actually happens with HEAD as well.
2006-02-02 13:46:39 stephenk (at) ceilearning (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Reminders on reoccurring events only work once
Queue ⇒ Kronolith
Reply to this comment
When a reoccurring event is entered into Kronolith 2.1 RC1 or 2.0.6, 
the reminder only provides notification on the first occurrence of the 
event.



For example an event is setup to occur every day at 8:00 am with an 
alarm.  The first day a reminder is received.  The next day and all of 
the following days no reminder is received.

Saved Queries